---

# Version of the CNI plugins to install
cni_version: 1.1.1
# Archive where the pre compiled bin archive will be downloaded
cni_archive_url: https://github.com/containernetworking/plugins/releases/download/v{{ cni_version }}/cni-plugins-linux-amd64-v{{ cni_version }}.tgz
# Expected checksum of the archive
cni_archive_sha256: b275772da4026d2161bf8a8b41ed4786754c8a93ebfb6564006d5da7f23831e5

# Where the plugins will be installed (binaries will be extracted in a /bin sub-directory)
cni_root_dir: /opt/cni
